/*=============================================================
====== TABLE OF CONTENTS ======================================
====== UNIVERSAL ===================================[ZYB01]====
====== HEADER ======================================[ZYB02]====
====== FOOTER ======================================[ZYB03]====
====== HOME ========================================[ZYB04]====
====== INNER =======================================[ZYB05]====
====== CUSTOM ======================================[ZYB06]====
====== MOBILE ======================================[ZYB07]====
=============================================================*/

/*=============================================================
===== UNIVERSAL ====================================[ZYB01]====
=============================================================*/

html{ min-height:100%; width:100%; }
body{ background:url(../images/bg-img.jpg) top center no-repeat; }
.tWrap article, .tWrap aside, .tWrap audio, .tWrap canvas, .tWrap command, .tWrap datalist, .tWrap details, .tWrap embed, .tWrap figcaption, .tWrap figure, .tWrap footer, .tWrap header, .tWrap hgroup, .tWrap keygen, .tWrap meter, .tWrap nav, .tWrap output, .tWrap progress, .tWrap section, .tWrap source, .tWrap video{display:block}
.tWrap mark, .tWrap rp, .tWrap rt, .tWrap ruby, .tWrap summary, .tWrap time { display:inline; }
.tWrap .boxShadow{ -webkit-box-shadow: 0px 3px 4px 1px rgba(0, 0, 0, 0.1); box-shadow: 0px 3px 4px 1px rgba(0, 0, 0, 0.1); }
.tWrap .clear, .tWrap .spacer{ clear:both; }
.tWrap .floatLeft{ float:left; }
.tWrap .floatRight{ float:right; }
.tWrap .mainBoxWrapper{ margin-bottom:0.938em; clear:both; }
.tWrap .sideBoxWrapper{ margin-bottom:0.638em; clear:both; }
.tWrap .swp-breadcrumbs{ margin:0.625em 0 1.025em; color: #9d9d9d; }
.tWrap .swp-breadcrumbs a { color:#9d9d9d; font-size:12px; }
.tWrap .swp-breadcrumbs strong { font-weight: normal !important; }
.tWrap .swp-breadcrumbs .delim { padding: 0 3px; }

.tWrap .formBlockSurveyRow{overflow:visible;}
.tWrap .formBlockSurveyCell.question{ width:20%; padding:0px; }
.tWrap .formBlockSurveyCell.answer{ width:80%; }
.tWrap .extendedFormSurveyView input[type="text"], .tWrap .guestBook-formBlock input[type="text"],
.tWrap .extendedFormSurveyView input[type="email"], .tWrap .guestBook-formBlock input[type="email"],
.tWrap .extendedFormSurveyView input[type="tel"], .tWrap .guestBook-formBlock input[type="tel"],
.tWrap .extendedFormSurveyView input[type="url"], .tWrap .guestBook-formBlock input[type="url"],
.tWrap .extendedFormSurveyView select, .tWrap .guestBook-formBlock select,
.tWrap .extendedFormSurveyView textarea, .tWrap .guestBook-formBlock textarea{
	box-sizing:content-box; -ms-box-sizing:content-box; -moz-box-sizing:content-box; -webkit-box-sizing:content-box;
	-webkit-border-radius: 0px; -moz-border-radius: 0px; border-radius: 0px;
	width:98%; border:1px solid #afafaf; padding:1%;	display:block; }
.tWrap .extendedFormSurveyView #msg { background: #9fd9f1; color: #404b4f; padding: 1.250em; border:none; margin: 0.5em 0; }

/*=============================================================
===== HEADER =======================================[ZYB02]====
=============================================================*/

.tWrap header .headerContentContainer{ margin-top: 6px; color: #dcdcdc; }
.tWrap .logo{ max-width:231px; display:block; margin: 1.5em 0; }
.tWrap header{ z-index:5; position:relative; background: url(../images/top-bg.png) top center repeat-y; }
.tWrap header .nav { float: right; padding-top: 10px; }
.tWrap header .nav > li{ position:relative; list-style:none; float:left; padding:0; margin:0; }
.tWrap header .nav > li > a{ display:block; padding:11px 1.1em; line-height: 1; text-transform:uppercase; color:#ededed; font-size:16px; font-style: italic; background: #191919; font-family: 'Buenard', 'Times New Roman', 'Times', serif; }
.tWrap header .nav > li:hover > a,
.tWrap header .nav > li.nav-hover > a,
.tWrap header .nav > li.nav-path-selected > a{ background:#ad0909 url(../images/nav-sel.png) top center repeat-x; }

.tWrap header .nav > li > ul{ position:absolute; display:none; margin:0; padding:0; left:0; min-width:200px; z-index:20; }
.tWrap header .nav > li > ul > li{ list-style:none; margin:0; padding:0; }
.tWrap header .nav > li > ul > li > a{ background:#ad0909; display:block; font-family: 'Buenard', 'Times New Roman', 'Times', serif; padding:0.4em 1.25em; color:#fff; font-size:14px; }
.tWrap header .nav > li > ul > li:hover > a,
.tWrap header .nav > li > ul > li.nav-path-selected > a{ background:#191919; }

/*=============================================================
===== FOOTER =======================================[ZYB03]====
=============================================================*/

.tWrap footer { background: url(../images/footer-bg.png) top center no-repeat; }
.tWrap .footerInner{ padding:10px 0; }
.tWrap footer p{ font-weight:normal; font-size:12px; color: #fff; padding-bottom: 0; }
.tWrap footer a{ font-weight:normal; font-size:12px; color: #d22626; }
.tWrap footer ul { padding-top:3px; }
.tWrap footer ul li:first-child{ margin-left:20px; background:none; }
.tWrap footer li{ float:left; padding:6px 6px; background:url('../images/footersep.png') no-repeat; background-position:0px 2px; line-height:1 !important; list-style:none; }

.tWrap .zCopyrightWrapper{ display:block; margin:2px 0 !important; }
.tWrap .zCopyrightWrapper img{ vertical-align:middle; }

/*=============================================================
===== HOME =========================================[ZYB04]====
=============================================================*/

.tWrap .flex-control-nav{ display:none; }
.tWrap .flexslider{ margin-bottom:2em !important; box-shadow:none; -webkit-box-shadow:none; }
.tWrap .flex-direction-nav .flex-next{ background:url(../images/arrowsr.png) -48px 0 no-repeat; width:48px; height:48px; right:10px; top: 90%; }
.tWrap .flex-direction-nav .flex-prev{ background:url(../images/arrowsr.png) 0 0 no-repeat; width:48px; height:48px; left:10px; top: 90%; }


/*=============================================================
===== INNER ========================================[ZYB05]====
=============================================================*/

.tWrap .contentTop{ background: url(../images/top-bg.png) center -125px repeat-y;  }
.tWrap .contentTopShadow{  }
.tWrap .contentBottom{ background:url(../images/content-bg.png) repeat-y top center; padding:25px 0 25px 0; }

.tWrap .sidebar{}
.tWrap .sidebar .nav{ padding:0; margin:0; }
.tWrap .sidebar .nav > li{ list-style:none; margin:0 0 5px 0; padding:0; }
.tWrap .sidebar .nav > li > a{ color:#fff; text-transform:uppercase; font-size:16px; background:#191919; display:block; padding:10px 15px; font-family: 'Buenard', 'Times New Roman', 'Times', serif; text-transform: uppercase; }
.tWrap .sidebar .nav > li.nav-path-selected > a,
.tWrap .sidebar .nav > li.nav-hover > a,
.tWrap .sidebar .nav > li:hover > a{ background:#ad0909; }

.tWrap .sidebar .nav > li > ul { padding:0; margin:0; }
.tWrap .sidebar .nav > li > ul > li{ list-style:none; margin:0 0 5px 0; padding:0; }
.tWrap .sidebar .nav > li > ul > li > a{ color:#fff; text-transform:uppercase; font-size:14px; background:#191919; display:block; padding:10px 20px; font-family: 'Buenard', 'Times New Roman', 'Times', serif; text-transform: uppercase; }
.tWrap .sidebar .nav > li > ul > li.nav-path-selected > a,
.tWrap .sidebar .nav > li > ul > li.nav-hover > a,
.tWrap .sidebar .nav > li > ul > li:hover > a{ background:#ad0909; }

.tWrap .globalSidebar{ margin-top:30px; }
.tWrap .pageTitle { border-bottom: double 3px #afafaf; margin-bottom: 5px; }

/*=============================================================
===== MOBILE =======================================[ZYB06]====
=============================================================*/

.tWrap .hasDrop{ padding-right:15px !important; }
.tWrap .mobileDropdown{ position:absolute !important; right:-11px;top:-0px; width:30px; height:43px; padding:0 !important; z-index:10; background: url(../images/mobilenavarrow.png) no-repeat top right !important;}

/*=============================================================
===== CUSTOM =======================================[ZYB07]====
=============================================================*/
